﻿p.description {
            max-width: 600px;
            padding: 20px;
            text-align: center;
        }

.description {
            max-width: 600px;
            border: 1px solid #C32515;
            padding: 20px;
            text-align: center;
        }

        .form_cont_left{
            float: left;
        }

        .emailTextbox {
            width: 300px;
        }

        .main_body {
            max-width: 600px;
            margin-left: auto;
            margin-right: auto;
        }

        .footer_links {
            text-align: center;
            color: #C32515;
            margin-left: auto;
            margin-right: auto;
            margin-top: 20px; 
        }

        #footer_links a:active, a:visited, a:link {
            color: #C32515;
            text-decoration: none;
        }

        #footer_links a:hover {
            color: #C32515;
            text-decoration: underline;
        }

        hr.divider_footer {
            width: 100%;
            height: 1px;
            color: #f9f9f9;
            background-color: #f9f9f9;
            margin: 10px 0 4px 0;
            padding: 0px;
        }

         hr {
            width: 0;
            height: 0;
            color: #f9f9f9;
            background-color: #f9f9f9;
            margin: 0 0 0 0;
            padding: 0px;
        }

        #dswpf {
            width: 1024px;
            height: 700px;
        }

        .buttonLeft{
            width: 175px; 
            border: 0;
            height: 40px;
            background-color: lightcoral;
        }

        .buttonCenter {
            border-style: none;
            margin-top: 25px;
            width: 175px; 
            border: 0;
            height: 40px;
            background-color: lightgreen
        }

         .buttonRight{
            width: 175px; 
            border: 0;
            height: 40px;
            background-color: lightgreen
        }
        
        .logoImage {
            background-image: url('../images/staffbanklogo.gif');
            background-repeat: no-repeat;
            height: 0;
            width: 0;
            padding: 59px 203px 0px 0px;
            outline: none;
            border-style: none;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 25px;
        }

        .hr {
            color: white;
            background-color: white;
            border: 0;
        }

        body {
    padding-top: 75px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 1001;
    -ms-opacity: 0.8;
    opacity: 0.8;
    -webkit-filter: alpha(opacity=90);
    -moz-filter: alpha(opacity=90);
    -o-filter: alpha(opacity=90);
    filter: alpha(opacity=90);
}

.loadingImage {
    display: block;
    /*margin-left: auto;
    margin-right: auto;
    top: 30%;
    left: 46%;
    position: absolute;*/
    margin:200px auto;
}

.loadingText {
    display: block;
    margin:20px auto;
    /*top: 53%;
    left: 32%;
    position: relative;*/
    text-align: center;
    font-size: 29px;
    font-weight: bold;
    color: #C32515;
    text-align: center;
    width:600px;
}

.loadingText2 {
    display: block;
    margin:20px auto;
    text-align: center;
    /*top: 64%;
    left: 31%;
    position: relative;*/
    font-size: 29px;
    font-weight: bold;
    color: #C32515;
    text-align: center;
    width:600px;
}